## golang-github-mitchellh-colorstring 0.0~git20150917.0.8631ce9

=== debian/changelog ===
golang-github-mitchellh-colorstring (0.0~git20150917.0.8631ce9-1) unstable; urgency=medium

  * Initial release (Closes: #821212).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Jul 2016 02:41:09 +1000
