=== debian/control ===
Source: golang-github-mitchellh-colorstring
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/mitchellh/colorstring
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-colorstring.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mitchellh-colorstring.git
XS-Go-Import-Path: github.com/mitchellh/colorstring

Package: golang-github-mitchellh-colorstring-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Golang library for colorizing strings for terminal output
 Colorstring is a Go library for outputting colored strings to a console
 using a simple inline syntax to specify the colors.
