=== debian/control ===
Source: golang-github-mitchellh-colorstring
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-colorstring
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-colorstring.git
Homepage: https://github.com/mitchellh/colorstring
XS-Go-Import-Path: github.com/mitchellh/colorstring

Package: golang-github-mitchellh-colorstring-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Golang library for colorizing strings for terminal output
 Colorstring is a Go library for outputting colored strings to a console
 using a simple inline syntax to specify the colors.
